### Method

# FwupdPlugin Context get_display_state

since: 1.9.6

#### Declaration [src]

    FuDisplayState
    fu_context_get_display_state (
      FuContext* self
    )

#### Description [src]

Gets the display state, if applicable.

Available since: 1.9.6

Gets property | `FwupdPlugin.Context:display-state`

#### Return value

Type: `FuDisplayState`

A display state, e.g. `FU_DISPLAY_STATE_CONNECTED`.